@media all and (min-width: 1000px) {
    header {
        position: relative;
        /*background: url("../../img/site/header-title.png") center / 1920px no-repeat;*/
        height: 543px;
    }

    header .middle .triangle {
        display: block;
    }

    main .noticias {
        position: relative;
    }

    main .noticias .large-title {
        float: left;
        width: 100%;
        height: 192px;
        line-height: 192px;
        padding-left: 60px;
        color: #0267b0;
        background: url("../../img/site/detalhe.png") 1075px bottom / auto 100% no-repeat;
        font-weight: 300;
        font-size: 2.143rem;
    }

    main .noticias .large-title strong {
        font-weight: bold;
    }

    main .noticias .cont-nots,
    main .noticias .cont-nots .bloco-noticias {
        width: 100%;
        min-height: 480px;
        position: relative;
        overflow: hidden;
        float: left;
        z-index: 9;
    }

    main .noticias .cont-nots .bloco-noticias .container_nots::after {
        content: none;
    }

    main .noticias .cont-nots .bloco-noticias .container_nots {
        width: 100%;
        min-height: 480px;
        display: flex;
        justify-content: space-between;
        flex-flow: wrap;
    }

    main .noticias .cont-nots .bloco-noticias .item {
        width: 550px;
        min-height: 220px;
        font-family: Arial, sans-serif;
        color: #333;
    }

    main .noticias .cont-nots .bloco-noticias .item:nth-child(3),main .noticias .cont-nots .bloco-noticias .item:nth-child(4){
        margin-bottom: -39px;
    }

    main .noticias .cont-nots .bloco-noticias .item a {
        float: left;
        width: 100%;
        min-height: 220px;
    }

    main .noticias .cont-nots .bloco-noticias .item .cont-img {
        float: left;
        width: 220px;
        min-height: 220px;
        background: center / cover no-repeat;
    }

    main .noticias .cont-nots .bloco-noticias .item .informacoes {
        float: left;
        width: calc(100% - 220px);
        height: 100%;
        padding-left: 20px;
    }

    main .noticias .cont-nots .bloco-noticias .item .informacoes .cat {
        float: left;
        width: 100%;
        padding-bottom: 10px;
        border-bottom: 2px solid #ffca02;
        margin-bottom: 10px;
        font-size: 1rem;
    }

    main .noticias .cont-nots .bloco-noticias .item .informacoes .titulo {
        float: left;
        width: 100%;
        height: auto;
        font-weight: bold;
        font-size: 1.143rem;
        overflow: hidden;
    }

    main .noticias .cont-nots .bloco-noticias .item .informacoes .texto {
        float: left;
        width: 100%;
        margin-top: 10px;
        overflow: hidden;
        font-size: 0.9286rem;
    }

    main .noticias .cont-nots .bloco-noticias .item .informacoes .texto .cont-texto{
        line-height: 1rem;
    }


    main .noticias .cont-nots .bloco-noticias .item .informacoes .time {
        float: left;
        width: 100%;
        font-size: 0.8571rem;
        margin-top: 5px;
    }

    main .noticias .arrows {
        position: absolute;
        bottom: 0px;
        left: calc(50% - 86px/2);
        z-index: 500;
    }

    main .noticias .arrows div {
        height: 33px;
        width: 33px;
        border-radius: 50%;
        border: 2px solid #ffca02;
        float: left;
        margin: 0 5px;
        display: flex;
        justify-content: center;
        cursor: pointer;
        transition: 0.3s !important;
    }

    main .noticias .arrows div:before {
        height: 33px;
        width: 9px;
        line-height: 32px;
        transition: 0.3s !important;
        color: rgb(255, 202, 2);
        font-size: 20px;
    }

    main .noticias .arrows #prev:before {
        transform: rotate(180deg);
        line-height: 37px;
    }

    main .noticias .arrows div:hover {
        background: rgb(255, 202, 2);
    }

    main .noticias .arrows div:hover:before {
        color: #fff;
    }

    main .agenda .large-title {
        position: relative;
        height: 145px;
        padding-left: 60px;
        border-bottom: 5px solid #ffca02;
        line-height: 145px;
        color: white;
        font-weight: 300;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 1.929rem;
        margin-top: -45px;
        float: left;
        width: 100%;
    }

    main .agenda .large-title strong {
        font-weight: bold;
    }

    main .agenda .large-title .dt1 {
        width: 56px;
        height: 100%;
        position: absolute;
        top: 0;
        left: -25px;
        background: url("../../img/site/detalhe.png") center 0 no-repeat;
        background-size: 100%;
    }

    main .agenda .large-title .dt2 {
        width: 5px;
        height: 100%;
        position: absolute;
        top: 0;
        right: 97px;
        background: #ffca02;
    }

    main .full-size {
        width: 100%;
        position: relative;
        background: rgba(7, 32, 62, 1);
    }

    main .full-size.agenda {
        margin-top: 45px;
        padding-bottom: 40px;
    }

    main .full-size .detalhe-right {
        position: absolute;
        right: 0;
        height: 100%;
        top: 0;
        width: calc(50% - 600px);
    }

    main .full-size .detalhe-right {
        position: absolute;
        right: 0;
        height: 100%;
        top: 0;
        background: #0D345F;
        width: calc(50% - 600px);
    }

    main .full-size .middle:nth-child(2) {
        z-index: 10;
    }

    main .full-size.agenda .linha {
        height: 100%;
        width: 5px;
        position: absolute;
        background: rgb(255, 202, 2);
        top: 0;
        left: calc(50% + (600px - 102px));
    }

    main .full-size .middle .itens-agenda,
    main .full-size .middle .itens-agenda .bloco-agenda {
        float: left;
        width: 100%;
        height: 190px;
        background: #fff;
        overflow: hidden;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item {
        float: left;
        width: 25%;
        height: 190px;
        background: #fff;
        overflow: hidden;
        position: relative;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .cont-img {
        float: left;
        width: 100%;
        height: 100%;
        background: center / cover no-repeat;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .cont-img .filtro {
        float: left;
        width: 100%;
        height: 100%;
        background: rgba(13, 52, 95, 0.7);
        display: flex;
        align-items: center;
        justify-content: center;

    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .cont-img .filtro:before {
        width: 100px;
        height: 100px;
        line-height: 100px;
        border-radius: 50%;
        color: rgb(255, 255, 255);
        border: 2px solid rgb(255, 255, 255);
        text-align: center;
        font-size: 45px;
        padding: 0 36px;
        transition: 0.3s;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .cont-img:hover .filtro:before {
        /*border-color: rgb(13, 52, 95);*/
        border-color: RGB(19, 178, 52);
        /*color: rgb(13, 52, 95);*/
        color: RGB(19, 178, 52);
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes {
        float: left;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        font-family: Arial, sans-serif;
        color: #FFF;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes:hover .middle .titulo {
        color: #13B234;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes .middle {
        float: left;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 20px;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.4) 0%, rgba(0, 0, 0, 0) 50%, rgba(0, 0, 0, 0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#00000000', GradientType=0);
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes .middle:after {
        content: none;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes .middle .cat {
        float: left;
        width: 100%;
        font-size: 0.9286rem;
        border-bottom: 2px solid #ffca02;
        padding-bottom: 5px;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes .middle .titulo {
        float: left;
        width: 100%;
        font-size: 1rem;
        height: 35px;
        font-weight: 900;
        overflow: hidden;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes .middle .time {
        float: left;
        width: 100%;
        font-size: 0.9286rem;
        margin-bottom: 5px;
    }

    main .full-size .middle .itens-adicionais {
        float: left;
        margin-top: 50px;
        width: 100%;
        padding: 0 35px;
        display: flex;
        justify-content: space-around;
    }

    main .full-size .middle .itens-adicionais:after {
        content: none;
    }

    main .full-size .middle .itens-adicionais .lnk {
        padding: 6px 20px;
        background: #0d345f;
        line-height: 85px;
        color: #fff;
    }

    main .full-size .middle .itens-adicionais .lnk:nth-child(2) {
        display: none;
    }

    main .full-size .middle .itens-adicionais .lnk a {
        width: 100%;
        float: left;
        height: 100%;
        padding: 0 30px;
        font-size: 1.786rem;
        text-align: center;
    }

    main .full-size .middle .itens-adicionais .lnk a:before {
        width: 50px;
        height: 100%;
        float: left;
        font-size: 45px;
        color: #ffcc29;
        margin-right: 30px;
    }

    main .full-size .middle .itens-adicionais .lnk:nth-child(1) a:before {
        width: 42px;
    }

    main .full-size .middle .itens-adicionais .lnk:nth-child(2) a:before {
        width: 38px;
        margin-right: 25px;
    }

    main .full-size .middle .itens-adicionais .lnk:nth-child(3) a:before {
        width: 24px;
    }

    main .full-size .middle .itens-adicionais .lnk:hover {
        color: #ffcc29;
    }
}

@media all and (max-width: 999px) {
    header {
        position: relative;
        /*background: url("../../img/site/header-title.png") bottom / 840px no-repeat;*/
        height: 310px;
        padding: 0 20px;
    }

    header .middle .triangle {
        display: none;
    }

    main .noticias {
        position: relative;
        padding: 0 20px;
    }

    main .noticias .large-title {
        float: left;
        width: 100%;
        height: 100px;
        line-height: 100px;
        color: #0267b0;
        font-weight: 300;
        font-size: 30px;
        text-align: center;
    }

    main .noticias .large-title strong {
        font-weight: bold;
    }

    main .noticias .cont-nots,
    main .noticias .cont-nots .bloco-noticias {
        width: 100%;
        height: 1600px;
        position: relative;
        overflow: hidden;
        float: left;
        margin-bottom: 25px;
    }

    main .noticias .cont-nots .bloco-noticias .item {
        width: 100%;
        height: auto;
        font-family: Arial, sans-serif;
        color: #333;
        margin-bottom: 20px;
        border-bottom: 1px #ccc solid;
        padding-bottom: 5px;
    }

    main .noticias .cont-nots .bloco-noticias .item a {
        float: left;
        width: 100%;
        height: 100%;
    }

    main .noticias .cont-nots .bloco-noticias .item .cont-img {
        float: left;
        width: 100%;
        height: 180px;
        background: center / cover no-repeat;
    }

    main .noticias .cont-nots .bloco-noticias .item .informacoes {
        float: left;
        width: 100%;
        height: 100%;
        text-align: center;
    }

    main .noticias .cont-nots .bloco-noticias .item .informacoes .cat {
        float: left;
        width: 100%;
        padding-bottom: 10px;
        border-bottom: 2px solid #ffca02;
        margin-bottom: 10px;
        font-size: 14px;
    }

    main .noticias .cont-nots .bloco-noticias .item .informacoes .titulo {
        float: left;
        width: 100%;
        max-height: 70px;
        font-weight: bold;
        font-size: 16px;
        overflow: hidden;
    }

    main .noticias .cont-nots .bloco-noticias .item .informacoes .texto {
        float: left;
        width: 100%;
        height: 78px;
        margin-top: 10px;
        overflow: hidden;
        font-size: 13px;
    }

    main .noticias .cont-nots .bloco-noticias .item .informacoes .time {
        float: left;
        width: 100%;
        font-size: 12px;
    }

    main .noticias .arrows {
        position: absolute;
        bottom: 5px;
        left: calc(50% - 43px);
        z-index: 500;
    }

    main .noticias .arrows div {
        height: 33px;
        width: 33px;
        border-radius: 50%;
        border: 2px solid #ffca02;
        float: left;
        margin: 0 5px;
        display: flex;
        justify-content: center;
        cursor: pointer;
        transition: 0.3s !important;
    }

    main .noticias .arrows div:before {
        height: 33px;
        width: 9px;
        line-height: 32px;
        transition: 0.3s !important;
        color: rgb(255, 202, 2);
        font-size: 20px;
    }

    main .noticias .arrows #prev:before {
        transform: rotate(180deg);
        line-height: 37px;
    }

    main .noticias .arrows div:hover {
        background: rgb(255, 202, 2);
    }

    main .noticias .arrows div:hover:before {
        color: #fff;
    }

    main .agenda .large-title {
        position: relative;
        height: 40px;
        border-bottom: 5px solid #ffca02;
        line-height: 40px;
        color: #FFF;
        font-weight: 300;
        font-family: 'Roboto Condensed', sans-serif;
        font-size: 27px;
        float: left;
        width: 100%;
        margin-bottom: 20px;
    }

    main .agenda .large-title strong {
        font-weight: bold;
    }

    main .agenda .large-title .dt1 {
        display: none;
    }

    main .agenda .large-title .dt2 {
        display: none;
    }

    main .full-size {
        width: 100%;
        position: relative;
        background: rgba(7, 32, 62, 1);
    }

    main .full-size.agenda {
        padding: 20px;
    }

    main .full-size .detalhe-right {
        position: absolute;
        right: 0;
        height: 100%;
        top: 0;
        width: calc(50% - 600px);
    }

    main .full-size .detalhe-right {
        display: none;
    }

    main .full-size .middle:nth-child(2) {
        z-index: 10;
    }

    main .full-size.agenda .linha {
        height: 100%;
        width: 5px;
        position: absolute;
        background: rgb(255, 202, 2);
        top: 0;
        left: calc(50% + (600px - 102px));
    }

    main .full-size .middle .itens-agenda,
    main .full-size .middle .itens-agenda .bloco-agenda {
        float: left;
        width: 100%;
        height: auto;
        background: #07203E;
        overflow: hidden;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item {
        float: left;
        width: 49%;
        height: 120px;
        background: #fff;
        overflow: hidden;
        margin-right: 2%;
        margin-bottom: 2%;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item:nth-child(2n) {
        margin-right: 0;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item:nth-child(3),
    main .full-size .middle .itens-agenda .bloco-agenda .item:nth-child(4) {
        margin-bottom: 0;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .cont-img {
        float: left;
        width: 100%;
        height: 100%;
        background: center / cover no-repeat;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .cont-img .filtro {
        float: left;
        width: 100%;
        height: 100%;
        background: rgba(13, 52, 95, 0.7);
        display: flex;
        align-items: center;
        justify-content: center;

    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .cont-img .filtro:before {
        width: 100px;
        height: 100px;
        line-height: 100px;
        border-radius: 50%;
        color: rgb(255, 255, 255);
        border: 2px solid rgb(255, 255, 255);
        text-align: center;
        font-size: 45px;
        padding: 0 36px;
        transition: 0.3s;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .cont-img:hover .filtro:before {
        /*border-color: rgb(13, 52, 95);*/
        border-color: RGB(19, 178, 52);
        /*color: rgb(13, 52, 95);*/
        color: RGB(19, 178, 52);
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes {
        float: left;
        width: 100%;
        height: 100%;
        display: flex;
        align-items: center;
        font-family: Arial, sans-serif;
        color: #333;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes:active .middle .titulo {
        color: #12B234;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes .middle {
        float: left;
        width: 100%;
        height: 100%;
        display: flex;
        flex-direction: column;
        justify-content: space-between;
        padding: 12px 0 0 12px;
        background: -moz-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%);
        background: -webkit-linear-gradient(top, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%);
        background: linear-gradient(to bottom, rgba(0, 0, 0, 0.5) 0%, rgba(0, 0, 0, 0) 80%, rgba(0, 0, 0, 0) 100%);
        filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#66000000', endColorstr='#00000000', GradientType=0);
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes .middle:after {
        content: none;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes .middle .cat {
        float: left;
        width: 100%;
        font-size: 13px;
        border-bottom: 2px solid #ffca02;
        padding-bottom: 5px;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes .middle .titulo {
        float: left;
        width: 100%;
        font-size: 14px;
        height: 52px;
        color: #fff;
        overflow: hidden;
    }

    main .full-size .middle .itens-agenda .bloco-agenda .item .informacoes .middle .time {
        float: left;
        width: 100%;
        font-size: 13px;
        margin-bottom: 5px;
    }

    main .full-size .middle .itens-adicionais {
        float: left;
        margin-top: 20px;
        width: 100%;
        display: flex;
        justify-content: space-between;
        align-items: center;
        flex-direction: column;
    }

    main .full-size .middle .itens-adicionais:after {
        content: none;
    }

    main .full-size .middle .itens-adicionais .lnk {
        width: 100%;
        height: 60px;
        background: #0d345f;
        line-height: 60px;
        color: #fff;
        margin-bottom: 10px;
        padding: 0 20px 0 10px;
        display: flex;
        align-items: center;
    }

    main .full-size .middle .itens-adicionais .lnk:nth-child(2) {
        display: none;
    }

    main .full-size .middle .itens-adicionais .lnk a {
        width: 100%;
        float: left;
        height: 100%;
        font-size: 17px;
        text-align: right;
    }

    main .full-size .middle .itens-adicionais .lnk a:before {
        width: 50px;
        height: 100%;
        float: left;
        font-size: 45px;
        color: #ffcc29;
    }

    main .full-size .middle .itens-adicionais .lnk:nth-child(1) a:before {
        width: 42px;
        margin-left: 3px;
    }

    main .full-size .middle .itens-adicionais .lnk:nth-child(2) a:before {
        width: 38px;
        margin-left: 5px;
    }

    main .full-size .middle .itens-adicionais .lnk:nth-child(3) a:before {
        width: 24px;
        margin-left: 11px;
    }

    main .full-size .middle .itens-adicionais .lnk:hover {
        color: #ffcc29;
    }
}
